/*project*/
.navbar-top-select{
    position: relative;
    width: 100%;
    padding: 0 120px;
    z-index: 500;
    margin-bottom: 10px;
}
.navbar-top-select ul  li {
    width:19%;
    margin-left:4%;
    height: 35px;
    line-height: 35px;
    font-size: 13px;
    color: #898989;
    position: relative;
    cursor: pointer;
    background: #fff;
}
#fullpage .swiper-slide{
    width: 100% !important;
}
.navbar-top-select ul li:after {
    content: '';
    background: url("../images/arrow.png") no-repeat center;
    width: 14px;
    height: 12px;
    display: inline-block;
   position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;

}
.navbar-top-select ul li div{
    border: 1px solid #000;
    padding-left: 15px;
    height: 35px;
}
.navbar-top-select ul li ul.select-ul{
    width: 100%;
    left: 0;
    position: absolute;
    height: auto;
    top: 34px;
    border: 1px solid #000;
    border-top: none;
    padding-left: 15px;
    opacity: 0;
    display: none;
    background: #fff;

}
.navbar-top-select ul li:hover>.select-ul{
   display: block;
    opacity: 1;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
}
.navbar-top-select ul li ul.select-ul a{
    display: block;
    font-size: 13px;
    color: #898989;
}
.navbar-top-select ul li:first-child{
    margin-left: 0;
}
.navbar-top-select ul .navbar-top-sel--li-search {
    width: 30%;
}
.navbar-top-select ul .navbar-top-sel--li-search:after{
    background: url("../images/icon-small-sea.png") no-repeat center;
    width: 15px;
    height: 17px;
}
.navbar-top-sel--li-search div.border{
    padding-left: 0;
}
.navbar-top-sel--li-search input{
    border: none;
    height: 18px;
    width: 75%;
    font-size: 13px;
    margin-bottom: 5px;
    padding-left: 15px;
    color: #898989;
    outline: none;
}
.navbar-top-sel--li-search input.submit{
    float: right;
    height: 35px;
    border: none;
    width: 60px;
    background: none;
    cursor: pointer;
    margin-right: 1px;
}
.section--pro img{
    height: 100%;
}
.section--pro .fl{
    margin: 20px 20px 0 0;
    position: relative;
}
.section--pro .fl .mask--pro{
    width: 100%;
    position: absolute;
    height: 100%;
    background: #999999;
    top: 0;
    left: 0;
    padding:20px 0 0 35px;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    opacity: 0;
    pointer-events: none;
}
.section--pro .fl .mask--pro .time{
    color: #fff;
    font-size:12px;
    padding-bottom: 80px;
    position: relative;
    display: inline-block;
}
.news-scroll #scroll{
    height: 600px;
    position: relative;
    overflow: hidden;
}
@media only screen and (min-width: 960px) and (max-width: 1440px) {
.section--pro .fl .mask--pro .time{
    padding-bottom: 0!important;
}
}
.section--pro .mask--pro .time:after{
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;

}
.section--pro .mask--pro .name{
    font-size: 12px;
    color: #fff;
    padding: 15px 0px;
}
.section--pro .mask--pro .title{
    color: #000000;
    font-size:13px;
}
.section--pro .fl:hover>a .mask--pro{
    opacity: 1;
}
.section--pro .fl:nth-child(5n){
    margin-right: 0;
}